
eXtplorer - PHP-based File Manager - Fehler #8

Cannot change users' passwords from admin

03/31/2011 11:15 PM - Gary Csorgo

Status: Erledigt   

Priority: Normal   

Assignee: Tim Alatorre   

Category: Bug   

Target version:    

eXtplorer Version:  Joomla! Version:  

Description

I have tried to change other users passwords as the admin user, and both checking the "change password" tick and not changing it, I

am unable to change the users passwords. It comes back with the "saved successfully" dialog, but the new password does not work,

and the old one does. I have to log in as the user to actually change it, which is not great from an admin point of view. I can create

and delete users fine.

History

#1 - 06/18/2011 05:48 AM - Tim Alatorre

- Category set to Bug

- Status changed from Neu to Erledigt

- Assignee set to Tim Alatorre

- % Done changed from 0 to 100

Fixed it in trunk revision 199

#2 - 06/20/2011 09:15 PM - Gary Csorgo

Tim,

Is there a way to access the revisions from this site? The download link still points to a version from February, which does not have the great new

fixes. Finding the new revisions should be easy. Thx.
